<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangTerritory](./bitburner.gangterritory.md) &gt; [money](./bitburner.gangterritory.money.md)

## GangTerritory.money property

Money gain impact on task scaling

**Signature:**

```typescript
money: number;
```
